<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
  <head>
    <meta charset="utf-8">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>{{ config('app.name', 'Laravel') }}</title>
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
  </head>
  <body>
    <div id="app">
      <div class="container-fluid">
        <div class="row">
          <div class="col">
            <nav class="navbar sticky-top navbar-dark bg-dark navbar-expand-md">
              <a href="/" class="navbar-brand">sa</a>
            </nav>
          </div>
        </div>
        <div class="row">
          <div class="col-2">
            <ul>
              <li>トップ</li>
              <li>ブログ</li>
              <li>ページ</li>
              <li>ユーザ</li>
            </ul>
          </div>
          <div class="col">
            @yield('content')
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
